.l2-content-repeater-container .dce-acf-repeater-grid {
    gap: 16px;
}
.l2-content-repeater-container .dce-acf-repeater-grid .dce-acf-repeater-item {
    flex: unset !important;
    flex-grow: unset !important;
    width: calc(50% - 8px);
    min-height: 56px;
    border: 1px solid #FFF;
    background-color:#2E3639;
    cursor: pointer;
    transition: background-color .5s ease;
}
.l2-content-repeater-container .dce-acf-repeater-grid .dce-acf-repeater-item .l2-content-repeater-item {
    padding: 16px;
    text-align: center;
    color: #FFF !important;
    font-size: 16px !important;
    font-weight: 700;
    letter-spacing: 0.48px;
    transition: transform .5s ease;
}
.l2-content-repeater-container .dce-acf-repeater-grid .dce-acf-repeater-item .l2-content-repeater-item:hover {
    transform: scale(1.05);
    transition: transform .15s ease;
}
.l2-content-repeater-container .dce-acf-repeater-grid .dce-acf-repeater-item:hover {
    background-color:var(--token-color-button-primary-mode-light);
    transition: background-color .15s ease;
}